body {
    font-family: 'Quattrocento', serif;
    font-size: 16px;
    line-height: 24px;
    font-weight:normal;
    color:#353535;

}

a,a:visited {
    color:#ff5241;
}

a.btn-default {
    color:#353535;
}

a.btn-primary {
    color:white;
}

h1,h2 {
    font-family: 'Quattrocento', serif;
    font-weight:300;
}

@media (min-width:900px) {
    h1 {
        font-size: 48px;
    }
    h2 {
        font-size:38px;
    }
}


a:hover {
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

a:hover {
    text-decoration:none;
}


.cta-button {
    background-color:#ff5241;
    color:white;
    border:0;
    outline:0;
    border-radius:0;
    font-weight:bold;
}

.cta-button:hover {
    background-color:#6fbec6;
    color:white;
}

.btn-xl {
    padding: 20px 50px;
    font-size:22px;
}

.btn-primary {
    background-color:#ff5241;
    font-family: 'Oswald', sans-serif;
    color:white;
    border:0;
    outline:0;
    border-radius:0;
    font-weight:bold;
}

.btn-primary:hover {
    background-color:#6fbec6;
    color:white;
}


.btn-fb {
    background-color:#345db3;
    font-family: 'Oswald', sans-serif;
    color:white;
    border:0;
    outline:0;
    border-radius:0;
    font-weight:bold;
}

.btn-fb:hover {
    background-color: #2f478e;
    color:white;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    width:100%;
    max-width:none;
}

#myCarousel img {
    width: auto;
    margin: auto;
    height: 350px;
    max-height: 350px;
}

@media (min-width: 720px) {
    #myCarousel img {
        height: 500px;
        max-height: 500px;
    }
}

@media (min-width: 992px) {
    #myCarousel img {
        height: 700px;
        max-height: 700px;
    }
}